var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":105,"id":7503,"methods":[{"el":44,"sc":5,"sl":43},{"el":48,"sc":5,"sl":46},{"el":52,"sc":5,"sl":50},{"el":56,"sc":5,"sl":54},{"el":67,"sc":5,"sl":65},{"el":103,"sc":5,"sl":84}],"name":"LangUtils","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_127":{"methods":[{"sl":65}],"name":"testCloning","pass":true,"statements":[{"sl":66}]},"test_150":{"methods":[{"sl":65},{"sl":84}],"name":"testEquals","pass":true,"statements":[{"sl":66},{"sl":85},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":98},{"sl":100}]},"test_186":{"methods":[{"sl":46},{"sl":54}],"name":"testHashCode","pass":true,"statements":[{"sl":47},{"sl":55}]},"test_202":{"methods":[{"sl":46},{"sl":54}],"name":"testNullObjectHash","pass":true,"statements":[{"sl":47},{"sl":55}]},"test_227":{"methods":[{"sl":46},{"sl":54}],"name":"testHashCode","pass":true,"statements":[{"sl":47},{"sl":55}]},"test_248":{"methods":[{"sl":46},{"sl":50}],"name":"testBooleanHash","pass":true,"statements":[{"sl":47},{"sl":51}]},"test_423":{"methods":[{"sl":46},{"sl":54}],"name":"testBasicHash","pass":true,"statements":[{"sl":47},{"sl":55}]},"test_430":{"methods":[{"sl":65},{"sl":84}],"name":"testCloning","pass":true,"statements":[{"sl":66},{"sl":85},{"sl":92},{"sl":93},{"sl":94},{"sl":98}]},"test_465":{"methods":[{"sl":65}],"name":"testEquals","pass":true,"statements":[{"sl":66}]},"test_49":{"methods":[{"sl":46},{"sl":54}],"name":"testHashCode","pass":true,"statements":[{"sl":47},{"sl":55}]},"test_5":{"methods":[{"sl":65},{"sl":84}],"name":"testArrayEquals","pass":true,"statements":[{"sl":66},{"sl":85},{"sl":86},{"sl":89},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":98},{"sl":100}]},"test_518":{"methods":[{"sl":65},{"sl":84}],"name":"testBasicEquality","pass":true,"statements":[{"sl":66},{"sl":85},{"sl":86},{"sl":87}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [186, 49, 248, 227, 423, 202], [186, 49, 248, 227, 423, 202], [], [], [248], [248], [], [], [186, 49, 227, 423, 202], [186, 49, 227, 423, 202], [], [], [], [], [], [], [], [], [], [430, 518, 127, 150, 465, 5], [430, 518, 127, 150, 465, 5], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [430, 518, 150, 5], [430, 518, 150, 5], [518, 5], [518], [], [5], [], [], [430, 150, 5], [430, 150, 5], [430, 150, 5], [150, 5], [], [], [430, 150, 5], [], [150, 5], [], [], [], [], []]
